/* purchasing */
.section-hero .section-content {
    padding-top: 235px
}

@media only screen and (max-width: 1068px) {
    .section-hero .section-content {
        padding-top: 232px
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .section-content {
        padding-top: 0
    }
}
html[lang=zh-TW] .page-purchasing .section-hero .hero-headline{width: 52%;}
@media only screen and (max-width: 1068px) {html[lang=zh-TW]  .page-purchasing .section-hero .hero-headline { width: 58.33333%; } }
@media only screen and (max-width: 735px){html[lang=zh-TW]  .page-purchasing .section-hero .hero-headline{ max-width: 230px;position: absolute;top: -387px;}}

html[lang=zh-TW] .page-purchasing .section-loweringcosts .block.learning .subsection-headline{max-width: 332px}

.page-purchasing .section-hero .typography-intro { margin-bottom: 400px
}

@media only screen and (max-width: 1068px) {
   .page-purchasing .section-hero .typography-intro {
        margin-bottom: 52px
    }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-hero .typography-intro {
        margin-bottom: 50px
    }
}
p.subsection-copy {margin-top: 0.7em ;}
.subsection-copy.copy { margin-bottom:3%; }

.page-purchasing .section-hero .intro {
    max-width: 420px
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-hero .intro {
        max-width: 100%
    }
}

.page-purchasing .section-hero .subsection-subheadline, .page-purchasing .section-hero .subsection-copy {padding-right: 138px;}

@media only screen and (max-width: 1068px){.page-purchasing .section-hero .subsection-subheadline, .page-purchasing .section-hero .subsection-copy {padding-right: 50px;}}
@media only screen and (max-width: 735px){.page-purchasing .section-hero .subsection-subheadline, .page-purchasing .section-hero .subsection-copy {padding-right: 0px;}}

.page-purchasing .section-loweringcosts .image-special {
    width: 1119px;
    height: 1177px;
    background-size: 1119px 1177px;
    background-repeat: no-repeat;
    background-image: url("/tw/education/images/purchasing/special_large.jpg");
    margin-top: 10px;
    margin-left: -30px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-purchasing .section-loweringcosts .image-special {
        background-image: url("/tw/education/images/purchasing/special_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-purchasing .section-loweringcosts .image-special {
        width: 831px;
        height: 966px;
        background-size: 831px 966px;
        background-repeat: no-repeat;
        background-image: url("/tw/education/images/purchasing/special_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-purchasing .section-loweringcosts .image-special {
        background-image: url("/tw/education/images/purchasing/special_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-loweringcosts .image-special {
        width: 394px;
        height: 414px;
        background-size: 394px 414px;
        background-repeat: no-repeat;
        background-image: url("/v/education/c/images/purchasing/special_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-purchasing .section-loweringcosts .image-special {
        background-image: url("/v/education/c/images/purchasing/special_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-purchasing .section-loweringcosts .image-special {
        margin-top: 48px;
        margin-left: 10px
    }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-loweringcosts .image-special {
        position: relative;
        left: 50%;
        margin-left: -197px;
        margin-top: 0
    }
}

.page-purchasing .section-support .investment {margin: 180px 0 83px;}

@media only screen and (max-width: 1068px) {
    .page-purchasing .section-support .investment {
        margin: 120px 0 85px
    }
}

@media only screen and (max-width: 735px) {
  .page-purchasing .section-support .investment {
    margin: 65px 0 80px;
  }
}

.page-purchasing .section-loweringcosts .block.pricing {margin-top: 355px;}
@media only screen and (max-width: 1068px) {
  .page-purchasing .section-loweringcosts .block.pricing{
    margin-top: 130px;
  }
}
@media only screen and (max-width: 735px) {
  .page-purchasing .section-loweringcosts .block.pricing {
    margin-top: 55px;
  }
}
.page-purchasing .section-loweringcosts .block.pricing {margin-bottom: 225px;}

@media only screen and (max-width: 1068px) {
  .page-purchasing .section-loweringcosts .block.pricing{
    margin-bottom: 80px;
  }
}
.page-purchasing .section-loweringcosts .block {margin-bottom: 225px;}

@media only screen and (max-width: 1068px) {
  .page-purchasing .section-loweringcosts .block {
    margin-bottom: 80px;
  }
}

.page-purchasing .section-support .image-support {
    width: 782px;
    height: 889px;
    background-size: 782px 889px;
    background-repeat: no-repeat;
    background-image: url("/tw/education/images/purchasing/support_large.jpg");
    margin-left: -55%;
    margin-bottom: 100px;
	margin-top: 58px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-purchasing .section-support .image-support {
        background-image: url("/tw/education/images/purchasing/support_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-purchasing .section-support .image-support {
        width: 642px;
        height: 767px;
        background-size: 642px 767px;
        background-repeat: no-repeat;
        background-image: url("/tw/education/images/purchasing/support_medium.jpg")
   
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-purchasing .section-support .image-support {
        background-image: url("/tw/education/images/purchasing/support_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-support .image-support {
        width: 271px;
        height: 323px;
        background-size: 271px 323px;
        background-repeat: no-repeat;
        background-image: url("/v/education/c/images/purchasing/support_small.jpg")
        
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-purchasing .section-support .image-support {
        background-image: url("/v/education/c/images/purchasing/support_small_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-purchasing .section-support .image-support {
        margin-bottom: 40px;
         margin-left: -100%;
         margin-top:0px;
    }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-support .image-support {
        position: relative;
        left: 50%;
        margin-left: -135.5px;
        margin-top: 40px;
        margin-bottom: 0
    }
}
/*Layout Medium*/
@media only screen and (max-width: 1068px) {
    .section-hero .section-content {
        padding-top: 170px
    }
}

@media only screen and (max-width: 735px) {
	.section-hero .section-content {
        padding-top: 0
    }
}


@media only screen and (max-width: 1068px) {
    .page-purchasing .section-hero .hero-copy {margin-bottom: 122px;
}
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-hero .hero-copy {
        margin-bottom: 50px
    }
}


@media only screen and (max-width: 1068px) {
    .page-purchasing .section-hero .hero-copy-container {
        padding-bottom: 45px
    }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-hero .hero-copy-container {
        padding-bottom: 75px
    }
}


